1 2 Previous Next 13 Replies Latest reply on Mar 12, 2009 8:33 AM by jmaxwell

    DAT Stuck on 5309

      Hi,

      We have a number of machines in our environment that are stuck on old DAT files and will not update to the latest.

      DAT files are stuck on 4893, so a re-install of the AGENT and Virus Scan will update them to DAT 5309.

      However they will update no further.

      I have tried a complete re-install of the components, latest engine, latest patch. Nothing seems to work.

      Any ideas to resolve this?

      Many thanks.

      Ben
        • 1. RE: DAT Stuck on 5309
          Whats in the agent logs when it tries to update?

          Does it work if you apply it via the executable download or superdat?
          • 2. LOGS
            Running the superDAT still does not update the DAT but does complete with no errors.

            Here are the LOGS -

            04 February 2009 11:30:35 Info Updater Checking update packages from repository ePO_BARNSLEY.
            04 February 2009 11:30:36 Info Updater Initializing update...
            04 February 2009 11:30:36 Info Updater Verifying catalog.z.
            04 February 2009 11:30:36 Info Updater Extracting catalog.z.
            04 February 2009 11:30:36 Info Updater Loading update configuration from: catalog.xml
            04 February 2009 11:30:37 Info Updater These updates will be applied if they are in the repository: VIRUSCAN8000, VIRUSCAN8600.
            04 February 2009 11:30:37 Info Updater Verifying VS800det.mcs.
            04 February 2009 11:30:37 Info Updater Searching available updates for VirusScan 8.0.0.
            04 February 2009 11:30:37 Info Updater Product(s) running the latest HotFix 13.
            04 February 2009 11:30:37 Info Updater Verifying VSE850Det.mcs.
            04 February 2009 11:30:37 Info Updater Searching available updates for McAfee VirusScan Enterprise 8.5.0.
            04 February 2009 11:30:37 Info Updater Downloading PkgCatalog.z.
            04 February 2009 11:30:37 Info Updater Verifying PkgCatalog.z.
            04 February 2009 11:30:37 Info Updater Extracting PkgCatalog.z.
            04 February 2009 11:30:37 Info Updater Loading update configuration from: PkgCatalog.xml
            04 February 2009 11:30:40 Info Updater Starting HotFix update.
            04 February 2009 11:30:40 Info Updater Update succeeded to version HotFix 5.
            04 February 2009 11:30:42 Info Updater Update Finished
            04 February 2009 11:30:43 Info Scheduler The task Patch 13 Install is successful
            04 February 2009 11:30:43 Info Scheduler Scheduler: Task [Patch 13 Install] is finished
            04 February 2009 11:30:48 Info Scheduler Next time(local) of task {A14CD6FC-3BA8-4703-87BF-E3247CE382F5}: 04 February 2009 17:52:00
            04 February 2009 11:31:14 Info Updater Checking update packages from repository ePO_BARNSLEY.
            04 February 2009 11:31:14 Info Updater Initializing update...
            04 February 2009 11:31:14 Info Updater Verifying catalog.z.
            04 February 2009 11:31:14 Info Updater Extracting catalog.z.
            04 February 2009 11:31:15 Info Updater Loading update configuration from: catalog.xml
            04 February 2009 11:31:16 Info Updater These updates will be applied if they are in the repository: Engine, DAT, NORTONAV7500, VIRUSCAN8000, VIRUSCAN8600, AUENGINEMETA, LV2SNENG1000, MSCANENG1000, EPOAGENT3000META, MASECORE2000, PATCHTMP1000, PATCHTMP2000, SPAMSAFE1000.
            04 February 2009 11:31:16 Info Updater Downloading PkgCatalog.z.
            04 February 2009 11:31:16 Info Updater Verifying PkgCatalog.z.
            04 February 2009 11:31:16 Info Updater Extracting PkgCatalog.z.
            04 February 2009 11:31:16 Info Updater Loading update configuration from: PkgCatalog.xml
            04 February 2009 11:31:17 Info Updater Verifying V2engdet.mcs.
            04 February 2009 11:31:17 Info Updater Error occurred while loading required component.
            04 February 2009 11:31:17 Info Updater Downloading PkgCatalog.z.
            04 February 2009 11:31:17 Info Updater Verifying PkgCatalog.z.
            04 February 2009 11:31:17 Info Updater Extracting PkgCatalog.z.
            04 February 2009 11:31:17 Info Updater Loading update configuration from: PkgCatalog.xml
            04 February 2009 11:31:18 Info Updater Verifying V2datdet.mcs.
            04 February 2009 11:31:18 Info Updater Error occurred while loading required component.
            04 February 2009 11:31:18 Info Updater Verifying NavDet.McS.
            04 February 2009 11:31:18 Info Updater Verifying VS800det.mcs.
            04 February 2009 11:31:18 Info Updater Searching available updates for VirusScan 8.0.0.
            04 February 2009 11:31:18 Info Updater Product(s) running the latest HotFix 13.
            04 February 2009 11:31:18 Info Updater Verifying VSE850Det.mcs.
            04 February 2009 11:31:19 Info Updater Searching available updates for McAfee VirusScan Enterprise 8.5.0.
            04 February 2009 11:31:19 Info Updater Product(s) running the latest HotFix 5.
            04 February 2009 11:31:19 Info Updater Verifying AUEngineContentDetection.McS.
            04 February 2009 11:31:19 Info Updater Verifying AgtMetaDet.McS.
            04 February 2009 11:31:19 Info Updater Searching available updates for McAfee Agent Plugin.
            04 February 2009 11:31:19 Info Updater Product(s) running the latest Plugin.
            04 February 2009 11:31:19 Info Updater Verifying Mase_Det.Mcs.
            04 February 2009 11:31:19 Info Updater Verifying PatchTmpDet.McS.
            04 February 2009 11:31:19 Info Updater Verifying PatchTmpDet.McS.
            04 February 2009 11:31:19 Info Updater Verifying SK_det.mcs.
            04 February 2009 11:31:22 Info Updater Update Finished
            • 3. RE: LOGS
              Laszlo G
              Which version of ePO Agent are you using?
              • 4. Agent Version
                Using version 4

                Thanks.
                • 5. RE: Agent Version
                  Laszlo G
                  4.0.0.1180 or 4.0.0.1345?
                  • 6. Agent Version
                    4.0.1180
                    • 7. RE: Agent Version
                      Laszlo G
                      If I were you I would try with Agent 4.0.0.1345 (McAfee Agent 4.0 with patch 1) because the other one (1180) is well known for having problems with updates and mirroring tasks.
                      • 8. Status on this?
                        David.G
                        Any news on this thread?
                        I'm having the exact same issue and I'm running the latest ePO agent 4.0 patch 1 thus 4.0.0.1345.

                        For me, systems would show Engine 5200.2160 and DAT 5309.0000. They would never update via epo managed task.

                        These systems being remote, we're created and SMS job to force a SuperDAT install on these trouble machine. This does bring the systems up to the SuperDAT version, both engine and DAT, but the update task continues to fail and the DATs remain stuck afterwards. After the forced update, the engine shows 5300.2777 and DAT shows 5513.0000. And even though the machine keeps connecting to ePO, it remains to this DAT version.

                        Clients are running VSE 8.5 patch 7. They are upgrades from 8.0.

                        One other thing, maybe related or not, still working on the, is that the ePo managed update tasks seem to be "corrupted" as I cannot view their properties from the target VSE console. I get an error message about "incorrect settings" even though it's the same update task for 1000+ systems.

                        Even the manual update does not work. feeds the log with the same error message:"Error occurred while loading required component".

                        How do I get out of this mess, without reinstalling the whole system?

                        Thanks.
                        • 9. Any update about this problem?
                          In my case, I work around this uninstalling the virus scan enterprise (VSE) 8.5 and re installing it, usually this procedures work to avoid the problem, but day by day appeared more machines with the problem: they do not automatically update the dat, and error message appeared: Error occurred while loading required component.
                          I put a call to MacAfee but they do not response since two weeks… !

                          The standard configuration of my PCs are:

                          McAfee agent 4.0.0.1345
                          VSE 8.5i, engine 5300.2777, patch 6
                          McAfee HIPs 6.1.0 built 598

                          Thanks in advance for your help

                          Quique
                          1 2 Previous Next